# Slow Eater mod

Version 1.1.1

## Description
After eating something, the player must wait for 5 seconds before eating again.
This mod also adds an eating sound.

## License (all files)
MIT License
